Plugins Search

Page 1 of 1 6 total

IDNameProductFamilyPublishedUpdatedSeverity
118907Ubuntu 16.04 LTS / 18.04 LTS / 18.10 : systemd vulnerabilities (USN-3816-1)NessusUbuntu Local Security Checks2018/11/132019/09/18critical
119253Ubuntu 16.04 LTS : systemd regression (USN-3816-3)NessusUbuntu Local Security Checks2018/11/282019/09/18critical
119043Ubuntu 16.04 LTS / 18.04 LTS / 18.10 : systemd vulnerability (USN-3816-2)NessusUbuntu Local Security Checks2018/11/202019/09/18critical
120769Fedora 29 : systemd (2018-c402eea18b)NessusFedora Local Security Checks2019/01/032019/09/23critical
118510GLSA-201810-10 : systemd: Multiple vulnerabilitiesNessusGentoo Local Security Checks2018/10/312019/04/05critical
120295Fedora 28 : systemd (2018-24bd6c9d4a)NessusFedora Local Security Checks2019/01/032019/09/25critical

Page 1 of 1 6 total